.elementor-36408 .elementor-element.elementor-element-8a03432 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--gap: 0px 0px;
	--row-gap: 0px;
	--column-gap: 0px;
	--margin-top: 0%;
	--margin-bottom: 0;
	--margin-left: 0%;
	--margin-right: 0%;
	--padding-top: 130px;
	--padding-bottom: 130px;
	--padding-left: 40px;
	--padding-right: 40px;
}

.elementor-36408 .elementor-element.elementor-element-8a03432:not(.elementor-motion-effects-element-type-background):not(.cmsmasters-bg-effect),
.elementor-36408 .elementor-element.elementor-element-8a03432>.elementor-motion-effects-container>.elementor-motion-effects-layer,
.elementor-36408 .elementor-element.elementor-element-8a03432>.cmsmasters-bg-effects-container>.cmsmasters-bg-effects-element {
	background-color: var(--e-global-color-alternate);
}

.elementor-36408 .elementor-element.elementor-element-80d2cec {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--gap: 15px 15px;
	--row-gap: 15px;
	--column-gap: 15px;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 40px;
	--padding-right: 80px;
}

.elementor-36408 .elementor-element.elementor-element-80d2cec.e-con {
	--flex-grow: 0;
	--flex-shrink: 0;
}

.elementor-36408 .elementor-element.elementor-element-869be5d {
	--alignment: left;
	width: auto;
	max-width: auto;
	top: 0px;
	--cmsmasters-wrapper-transition-duration: 0.3s;
	--graphic-gap: 12px;
}

.elementor-36408 .elementor-element.elementor-element-869be5d.elementor-element {
	--align-self: flex-start;
}

body:not(.rtl) .elementor-36408 .elementor-element.elementor-element-869be5d {
	left: 0px;
}

body.rtl .elementor-36408 .elementor-element.elementor-element-869be5d {
	right: 0px;
}

.elementor-36408 .elementor-element.elementor-element-869be5d:not(.elementor-widget-cmsmasters-offcanvas):not(.cmsmasters-search-type-search-popup),
.elementor-36408 .elementor-element.elementor-element-869be5d.elementor-widget-cmsmasters-offcanvas .elementor-widget-cmsmasters-offcanvas__trigger,
.elementor-36408 .elementor-element.elementor-element-869be5d.cmsmasters-search-type-search-popup .elementor-widget-cmsmasters-search__popup-trigger-inner,
.elementor-36408 .elementor-element.elementor-element-869be5d .elementor-widget-wrap {
	--cmsmasters-transform-translate-x: 0px;
	--cmsmasters-transform-translate-y: 0px;
	--cmsmasters-transform-rotate-z: 90deg;
	--cmsmasters-transform-rotate-x: 0deg;
	--cmsmasters-transform-rotate-y: 0deg;
	--cmsmasters-transform-scale-x: 1;
	--cmsmasters-transform-scale-y: 1;
	--cmsmasters-transform-skew-x: 0deg;
	--cmsmasters-transform-skew-y: 0deg;
	--cmsmasters-transform-opacity: 1;
	--cmsmasters-transform-blur: 0px;
	transform: translate(var(--cmsmasters-transform-translate-x),
			var(--cmsmasters-transform-translate-y)) rotateZ(var(--cmsmasters-transform-rotate-z)) rotateX(var(--cmsmasters-transform-rotate-x)) rotateY(var(--cmsmasters-transform-rotate-y)) scale(var(--cmsmasters-transform-scale-x),
			var(--cmsmasters-transform-scale-y)) skew(var(--cmsmasters-transform-skew-x), var(--cmsmasters-transform-skew-y));
	opacity: var(--cmsmasters-transform-opacity);
	backdrop-filter: blur(var(--cmsmasters-transform-blur));
	--cmsmasters-transform-origin-x: 8%;
	--cmsmasters-transform-origin-y: 45%;
	transform-origin: var(--cmsmasters-transform-origin-x, 50%) var(--cmsmasters-transform-origin-y, 50%) var(--cmsmasters-transform-origin-z, 0px);
}

.elementor-36408 .elementor-element.elementor-element-869be5d:not(.elementor-widget-cmsmasters-offcanvas):not(.cmsmasters-search-type-search-popup):hover,
.elementor-36408 .elementor-element.elementor-element-869be5d.elementor-widget-cmsmasters-offcanvas .elementor-widget-cmsmasters-offcanvas__trigger:hover,
.elementor-36408 .elementor-element.elementor-element-869be5d.cmsmasters-search-type-search-popup .elementor-widget-cmsmasters-search__popup-trigger-inner:hover {
	transform: translate(var(--cmsmasters-transform-translate-x-hover,
				var(--cmsmasters-transform-translate-x)),
			var(--cmsmasters-transform-translate-y-hover,
				var(--cmsmasters-transform-translate-y))) rotateZ(var(--cmsmasters-transform-rotate-z-hover,
				var(--cmsmasters-transform-rotate-z))) rotateX(var(--cmsmasters-transform-rotate-x-hover,
				var(--cmsmasters-transform-rotate-x))) rotateY(var(--cmsmasters-transform-rotate-y-hover,
				var(--cmsmasters-transform-rotate-y))) scale(var(--cmsmasters-transform-scale-x-hover,
				var(--cmsmasters-transform-scale-x)),
			var(--cmsmasters-transform-scale-y-hover,
				var(--cmsmasters-transform-scale-y))) skew(var(--cmsmasters-transform-skew-x-hover,
				var(--cmsmasters-transform-skew-x)),
			var(--cmsmasters-transform-skew-y-hover,
				var(--cmsmasters-transform-skew-y)));
	opacity: var(--cmsmasters-transform-opacity-hover,
			var(--cmsmasters-transform-opacity));
	backdrop-filter: blur(var(--cmsmasters-transform-blur-hover, var(--cmsmasters-transform-blur)));
}

.elementor-36408 .elementor-element.elementor-element-869be5d .elementor-widget-cmsmasters-featured-box__icon-wrap i {
	font-size: 3px;
}

.elementor-36408 .elementor-element.elementor-element-869be5d .elementor-widget-cmsmasters-featured-box__icon-wrap svg {
	width: 3px;
}

.elementor-36408 .elementor-element.elementor-element-869be5d .elementor-widget-cmsmasters-featured-box__wrapper .elementor-widget-cmsmasters-featured-box__graphic-item * {
	color: var(--e-global-color-secondary);
}

.elementor-36408 .elementor-element.elementor-element-869be5d .elementor-widget-cmsmasters-featured-box__wrapper .elementor-widget-cmsmasters-featured-box__graphic-item svg path {
	fill: var(--e-global-color-secondary);
}

.elementor-36408 .elementor-element.elementor-element-869be5d .elementor-widget-cmsmasters-featured-box__graphic-item {
	transition-duration: 0.3s;
}

.elementor-36408 .elementor-element.elementor-element-869be5d .elementor-widget-cmsmasters-featured-box__graphic-item * {
	transition-duration: 0.3s;
}

.elementor-36408 .elementor-element.elementor-element-869be5d .elementor-widget-cmsmasters-featured-box__type-wrap {
	padding: 0px 0px 0px 0px;
}

.elementor-36408 .elementor-element.elementor-element-869be5d .elementor-widget-cmsmasters-featured-box__title {
	font-family: var(--e-global-typography-h6-font-family), Sans-serif;
	font-size: var(--e-global-typography-h6-font-size);
	font-weight: var(--e-global-typography-h6-font-weight);
	text-transform: var(--e-global-typography-h6-text-transform);
	font-style: var(--e-global-typography-h6-font-style);
	text-decoration: var(--e-global-typography-h6-text-decoration);
	line-height: var(--e-global-typography-h6-line-height);
	letter-spacing: var(--e-global-typography-h6-letter-spacing);
	word-spacing: var(--e-global-typography-h6-word-spacing);
	color: var(--e-global-color-secondary);
	margin-bottom: 0px;
}

.elementor-36408 .elementor-element.elementor-element-d0b1a1d {
	--display: flex;
	--justify-content: space-between;
	--align-items: flex-start;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--gap: 60px 60px;
	--row-gap: 60px;
	--column-gap: 60px;
	border-style: solid;
	--border-style: solid;
	border-width: 0px 0px 0px 1px;
	--border-top-width: 0px;
	--border-right-width: 0px;
	--border-bottom-width: 0px;
	--border-left-width: 1px;
	border-color: var(--e-global-color-border);
	--border-color: var(--e-global-color-border);
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 50px;
	--padding-right: 0px;
}

.elementor-36408 .elementor-element.elementor-element-4ca5708 {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
}

.about-img {
	height: 620px !important;
}

.elementor-36408 .elementor-element.elementor-element-eb534e4 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--gap: 0px 0px;
	--row-gap: 0px;
	--column-gap: 0px;
	--margin-top: 0%;
	--margin-bottom: 11%;
	--margin-left: 0%;
	--margin-right: 0%;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 40px;
	--padding-right: 40px;
}

.elementor-36408 .elementor-element.elementor-element-d1c0390 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--gap: 40px 40px;
	--row-gap: 40px;
	--column-gap: 40px;
}

.elementor-36408 .elementor-element.elementor-element-bb771ba {
	--display: flex;
}

.elementor-36408 .elementor-element.elementor-element-bb771ba:not(.elementor-motion-effects-element-type-background):not(.cmsmasters-bg-effect),
.elementor-36408 .elementor-element.elementor-element-bb771ba>.elementor-motion-effects-container>.elementor-motion-effects-layer,
.elementor-36408 .elementor-element.elementor-element-bb771ba>.cmsmasters-bg-effects-container>.cmsmasters-bg-effects-element {
	background-image: url("../images/about1.webp");
	background-position: center center;
	background-size: cover;
}

.elementor-36408 .elementor-element.elementor-element-bb771ba.e-con {
	--flex-grow: 0;
	--flex-shrink: 0;
}

.elementor-36408 .elementor-element.elementor-element-5a6b6ac {
	--spacer-size: 0px;
}

.elementor-36408 .elementor-element.elementor-element-2c08eae {
	--display: flex;
	--gap: 40px 40px;
	--row-gap: 40px;
	--column-gap: 40px;
}

.elementor-36408 .elementor-element.elementor-element-f1beaf9 {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--justify-content: center;
	--gap: 40px 40px;
	--row-gap: 40px;
	--column-gap: 40px;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 100px;
	--padding-right: 0px;
}

.elementor-36408 .elementor-element.elementor-element-fc9c79b {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--gap: 0px 0px;
	--row-gap: 0px;
	--column-gap: 0px;
	--margin-top: 0%;
	--margin-bottom: 11%;
	--margin-left: 0%;
	--margin-right: 0%;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 40px;
	--padding-right: 40px;
}

.elementor-36408 .elementor-element.elementor-element-14db4c9 {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--gap: 40px 40px;
	--row-gap: 40px;
	--column-gap: 40px;
}

.elementor-36408 .elementor-element.elementor-element-14db4c9.e-con {
	--flex-grow: 0;
	--flex-shrink: 0;
}

.elementor-36408 .elementor-element.elementor-element-9807e3c {
	--alignment: left;
	--cmsmasters-wrapper-transition-duration: 0.3s;
	--graphic-gap: 12px;
}

.elementor-36408 .elementor-element.elementor-element-9807e3c.elementor-element {
	--align-self: flex-start;
}

.elementor-36408 .elementor-element.elementor-element-9807e3c:not(.elementor-widget-cmsmasters-offcanvas):not(.cmsmasters-search-type-search-popup),
.elementor-36408 .elementor-element.elementor-element-9807e3c.elementor-widget-cmsmasters-offcanvas .elementor-widget-cmsmasters-offcanvas__trigger,
.elementor-36408 .elementor-element.elementor-element-9807e3c.cmsmasters-search-type-search-popup .elementor-widget-cmsmasters-search__popup-trigger-inner,
.elementor-36408 .elementor-element.elementor-element-9807e3c .elementor-widget-wrap {
	--cmsmasters-transform-translate-x: 0px;
	--cmsmasters-transform-translate-y: 0px;
	--cmsmasters-transform-rotate-z: 0deg;
	--cmsmasters-transform-rotate-x: 0deg;
	--cmsmasters-transform-rotate-y: 0deg;
	--cmsmasters-transform-scale-x: 1;
	--cmsmasters-transform-scale-y: 1;
	--cmsmasters-transform-skew-x: 0deg;
	--cmsmasters-transform-skew-y: 0deg;
	--cmsmasters-transform-opacity: 1;
	--cmsmasters-transform-blur: 0px;
	transform: translate(var(--cmsmasters-transform-translate-x),
			var(--cmsmasters-transform-translate-y)) rotateZ(var(--cmsmasters-transform-rotate-z)) rotateX(var(--cmsmasters-transform-rotate-x)) rotateY(var(--cmsmasters-transform-rotate-y)) scale(var(--cmsmasters-transform-scale-x),
			var(--cmsmasters-transform-scale-y)) skew(var(--cmsmasters-transform-skew-x), var(--cmsmasters-transform-skew-y));
	opacity: var(--cmsmasters-transform-opacity);
	backdrop-filter: blur(var(--cmsmasters-transform-blur));
	--cmsmasters-transform-origin-x: 8%;
	--cmsmasters-transform-origin-y: 45%;
	transform-origin: var(--cmsmasters-transform-origin-x, 50%) var(--cmsmasters-transform-origin-y, 50%) var(--cmsmasters-transform-origin-z, 0px);
}

.elementor-36408 .elementor-element.elementor-element-9807e3c:not(.elementor-widget-cmsmasters-offcanvas):not(.cmsmasters-search-type-search-popup):hover,
.elementor-36408 .elementor-element.elementor-element-9807e3c.elementor-widget-cmsmasters-offcanvas .elementor-widget-cmsmasters-offcanvas__trigger:hover,
.elementor-36408 .elementor-element.elementor-element-9807e3c.cmsmasters-search-type-search-popup .elementor-widget-cmsmasters-search__popup-trigger-inner:hover {
	transform: translate(var(--cmsmasters-transform-translate-x-hover,
				var(--cmsmasters-transform-translate-x)),
			var(--cmsmasters-transform-translate-y-hover,
				var(--cmsmasters-transform-translate-y))) rotateZ(var(--cmsmasters-transform-rotate-z-hover,
				var(--cmsmasters-transform-rotate-z))) rotateX(var(--cmsmasters-transform-rotate-x-hover,
				var(--cmsmasters-transform-rotate-x))) rotateY(var(--cmsmasters-transform-rotate-y-hover,
				var(--cmsmasters-transform-rotate-y))) scale(var(--cmsmasters-transform-scale-x-hover,
				var(--cmsmasters-transform-scale-x)),
			var(--cmsmasters-transform-scale-y-hover,
				var(--cmsmasters-transform-scale-y))) skew(var(--cmsmasters-transform-skew-x-hover,
				var(--cmsmasters-transform-skew-x)),
			var(--cmsmasters-transform-skew-y-hover,
				var(--cmsmasters-transform-skew-y)));
	opacity: var(--cmsmasters-transform-opacity-hover,
			var(--cmsmasters-transform-opacity));
	backdrop-filter: blur(var(--cmsmasters-transform-blur-hover, var(--cmsmasters-transform-blur)));
}

.elementor-36408 .elementor-element.elementor-element-9807e3c .elementor-widget-cmsmasters-featured-box__icon-wrap i {
	font-size: 3px;
}

.elementor-36408 .elementor-element.elementor-element-9807e3c .elementor-widget-cmsmasters-featured-box__icon-wrap svg {
	width: 3px;
}

.elementor-36408 .elementor-element.elementor-element-9807e3c .elementor-widget-cmsmasters-featured-box__wrapper .elementor-widget-cmsmasters-featured-box__graphic-item * {
	color: var(--e-global-color-secondary);
}

.elementor-36408 .elementor-element.elementor-element-9807e3c .elementor-widget-cmsmasters-featured-box__wrapper .elementor-widget-cmsmasters-featured-box__graphic-item svg path {
	fill: var(--e-global-color-secondary);
}

.elementor-36408 .elementor-element.elementor-element-9807e3c .elementor-widget-cmsmasters-featured-box__graphic-item {
	transition-duration: 0.3s;
}

.elementor-36408 .elementor-element.elementor-element-9807e3c .elementor-widget-cmsmasters-featured-box__graphic-item * {
	transition-duration: 0.3s;
}

.elementor-36408 .elementor-element.elementor-element-9807e3c .elementor-widget-cmsmasters-featured-box__type-wrap {
	padding: 0px 0px 0px 0px;
}

.elementor-36408 .elementor-element.elementor-element-9807e3c .elementor-widget-cmsmasters-featured-box__title {
	font-family: var(--e-global-typography-h6-font-family), Sans-serif;
	font-size: var(--e-global-typography-h6-font-size);
	font-weight: var(--e-global-typography-h6-font-weight);
	text-transform: var(--e-global-typography-h6-text-transform);
	font-style: var(--e-global-typography-h6-font-style);
	text-decoration: var(--e-global-typography-h6-text-decoration);
	line-height: var(--e-global-typography-h6-line-height);
	letter-spacing: var(--e-global-typography-h6-letter-spacing);
	word-spacing: var(--e-global-typography-h6-word-spacing);
	color: var(--e-global-color-secondary);
	margin-bottom: 0px;
}

.elementor-36408 .elementor-element.elementor-element-3a02995 {
	width: var(--container-widget-width, 80%);
	max-width: 80%;
	--container-widget-width: 80%;
	--container-widget-flex-grow: 0;
}

.elementor-36408 .elementor-element.elementor-element-d130647 .elementor-button {
	background-color: var(--e-global-color-alternate);
	font-family: var(--e-global-typography-button-font-family), Sans-serif;
	font-size: var(--e-global-typography-button-font-size);
	font-weight: var(--e-global-typography-button-font-weight);
	text-transform: var(--e-global-typography-button-text-transform);
	font-style: var(--e-global-typography-button-font-style);
	text-decoration: var(--e-global-typography-button-text-decoration);
	line-height: var(--e-global-typography-button-line-height);
	letter-spacing: var(--e-global-typography-button-letter-spacing);
	word-spacing: var(--e-global-typography-button-word-spacing);
	fill: var(--e-global-color-primary);
	color: var(--e-global-color-primary);
	border-radius: 0px 0px 0px 0px;
	padding: 12px 30px 12px 30px;
}

.elementor-36408 .elementor-element.elementor-element-d130647 .elementor-button:hover,
.elementor-36408 .elementor-element.elementor-element-d130647 .elementor-button:focus {
	background-color: var(--e-global-color-primary);
	color: var(--e-global-color-background);
}

.elementor-36408 .elementor-element.elementor-element-d130647 .elementor-button-content-wrapper {
	flex-direction: row-reverse;
}

.elementor-36408 .elementor-element.elementor-element-d130647 .elementor-button .elementor-button-content-wrapper {
	gap: 10px;
}

.elementor-36408 .elementor-element.elementor-element-d130647 .elementor-button:hover svg,
.elementor-36408 .elementor-element.elementor-element-d130647 .elementor-button:focus svg {
	fill: var(--e-global-color-background);
}

.elementor-36408 .elementor-element.elementor-element-caca3e4 {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	border-style: solid;
	--border-style: solid;
	border-width: 0px 0px 0px 1px;
	--border-top-width: 0px;
	--border-right-width: 0px;
	--border-bottom-width: 0px;
	--border-left-width: 1px;
	border-color: var(--e-global-color-border);
	--border-color: var(--e-global-color-border);
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 60px;
	--padding-right: 0px;
}

#cmsmasters-slider-7416013 {
	--cmsmasters-columns: 1;
	--cmsmasters-arrows-width: 50px;
	--cmsmasters-arrows-height: 50px;
}

.elementor-36408 .elementor-element.elementor-element-7416013 {
	--layout-alignment: flex-start;
	--layout-text-alignment: start;
	--content-alignment: start;
	--content-bd-style: none;
	--text-font-family:
		var(--e-global-typography-blockquote-font-family), Sans-serif;
	--text-font-size: var(--e-global-typography-blockquote-font-size);
	--text-font-weight: var(--e-global-typography-blockquote-font-weight);
	--text-font-style: var(--e-global-typography-blockquote-font-style);
	--text-line-height: var(--e-global-typography-blockquote-line-height);
	--text-letter-spacing: var(--e-global-typography-blockquote-letter-spacing);
	--text-word-spacing: var(--e-global-typography-blockquote-word-spacing);
	--text-color: var(--e-global-color-secondary);
	--author-gap: 50px;
	--author-name-font-family:
		var(--e-global-typography-h6-font-family), Sans-serif;
	--author-name-font-size: var(--e-global-typography-h6-font-size);
	--author-name-font-weight: var(--e-global-typography-h6-font-weight);
	--author-name-text-transform: var(--e-global-typography-h6-text-transform);
	--author-name-font-style: var(--e-global-typography-h6-font-style);
	--author-name-text-decoration: var(--e-global-typography-h6-text-decoration);
	--author-name-line-height: var(--e-global-typography-h6-line-height);
	--author-name-letter-spacing: var(--e-global-typography-h6-letter-spacing);
	--author-name-word-spacing: var(--e-global-typography-h6-word-spacing);
	--author-name-normal-color: var(--e-global-color-secondary);
	--author-subtitle-font-family:
		var(--e-global-typography-meta-font-family), Sans-serif;
	--author-subtitle-font-size: var(--e-global-typography-meta-font-size);
	--author-subtitle-font-weight: var(--e-global-typography-meta-font-weight);
	--author-subtitle-text-transform: var(--e-global-typography-meta-text-transform);
	--author-subtitle-font-style: var(--e-global-typography-meta-font-style);
	--author-subtitle-text-decoration: var(--e-global-typography-meta-text-decoration);
	--author-subtitle-line-height: var(--e-global-typography-meta-line-height);
	--author-subtitle-letter-spacing: var(--e-global-typography-meta-letter-spacing);
	--author-subtitle-word-spacing: var(--e-global-typography-meta-word-spacing);
	--author-subtitle-normal-color: var(--e-global-color-tertiary);
	--author-subtitle-gap: 3px;
	--avatar-width: 70px;
	--avatar-bd-radius: 50px 50px 50px 50px;
	--avatar-gap: 20px;
	--icon-size: 66px;
	--icon-color: var(--e-global-color-accent);
	--icon-gap: 50px;
}

#cmsmasters-slider-7416013 .swiper-button .cmsmasters-wrap-icon {
	color: var(--e-global-color-secondary);
	font-size: 25px;
}

#cmsmasters-slider-7416013 .swiper-button {
	border-color: var(--e-global-color-secondary);
	border-radius: 50px;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
}

#cmsmasters-slider-7416013 .swiper-button:hover .cmsmasters-wrap-icon {
	color: var(--e-global-color-tertiary);
}

#cmsmasters-slider-7416013 .swiper-button:hover {
	border-color: var(--e-global-color-tertiary);
}

#cmsmasters-slider-7416013 .swiper-buttons-wrap-inner {
	justify-content: flex-end;
	align-items: flex-end;
	align-content: flex-end;
}

#cmsmasters-slider-7416013 .swiper-buttons-wrap {
	margin: 10px 0px 10px 0px;
}

.elementor-36408 .elementor-element.elementor-element-410f95b {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--gap: 70px 70px;
	--row-gap: 70px;
	--column-gap: 70px;
	--margin-top: 0%;
	--margin-bottom: 11%;
	--margin-left: 0%;
	--margin-right: 0%;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 40px;
	--padding-right: 40px;
}

#cmsmasters-slider-e9e9df9 {
	--cmsmasters-columns: 3;
	--cmsmasters-space-between: 80px;
	--cmsmasters-slider-bd-width: 1px;
}

#cmsmasters-slider-e9e9df9 .swiper-slide::after {
	border-right-style: solid;
	border-right-color: var(--e-global-color-border);
}

@media (min-width: 768px) {
	.elementor-36408 .elementor-element.elementor-element-8a03432 {
		--content-width: 1560px;
	}

	.elementor-36408 .elementor-element.elementor-element-80d2cec {
		--width: 56%;
	}

	.elementor-36408 .elementor-element.elementor-element-4ca5708 {
		--width: 44%;
	}

	.elementor-36408 .elementor-element.elementor-element-eb534e4 {
		--content-width: 1560px;
	}

	.elementor-36408 .elementor-element.elementor-element-d1c0390 {
		--width: 55%;
	}

	.elementor-36408 .elementor-element.elementor-element-bb771ba {
		--width: 63%;
	}

	.elementor-36408 .elementor-element.elementor-element-f1beaf9 {
		--width: 45%;
	}

	.elementor-36408 .elementor-element.elementor-element-fc9c79b {
		--content-width: 1560px;
	}

	.elementor-36408 .elementor-element.elementor-element-14db4c9 {
		--width: 40%;
	}

	.elementor-36408 .elementor-element.elementor-element-caca3e4 {
		--width: 60%;
	}

	.elementor-36408 .elementor-element.elementor-element-410f95b {
		--content-width: 1560px;
	}
}

@media (max-width: 1180px) and (min-width: 768px) {
	.elementor-36408 .elementor-element.elementor-element-80d2cec {
		--width: 100%;
	}

	.elementor-36408 .elementor-element.elementor-element-4ca5708 {
		--width: 100%;
	}

	.elementor-36408 .elementor-element.elementor-element-d1c0390 {
		--width: 100%;
	}

	.elementor-36408 .elementor-element.elementor-element-f1beaf9 {
		--width: 100%;
	}

	.elementor-36408 .elementor-element.elementor-element-14db4c9 {
		--width: 100%;
	}

	.elementor-36408 .elementor-element.elementor-element-caca3e4 {
		--width: 100%;
	}
}

@media (min-width: 1601px) {
	.elementor-36408 .elementor-element.elementor-element-80d2cec {
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 40px;
	}

	.elementor-36408 .elementor-element.elementor-element-869be5d .elementor-widget-cmsmasters-featured-box__title {
		font-size: var(--e-global-typography-h6-font-size);
		line-height: var(--e-global-typography-h6-line-height);
		letter-spacing: var(--e-global-typography-h6-letter-spacing);
		word-spacing: var(--e-global-typography-h6-word-spacing);
	}

	.elementor-36408 .elementor-element.elementor-element-eb534e4 {
		--margin-top: 100px;
		--margin-bottom: 100px;
		--margin-left: 0px;
		--margin-right: 0px;
	}

	.elementor-36408 .elementor-element.elementor-element-f1beaf9 {
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 0px;
		--padding-right: 0px;
	}

	.elementor-36408 .elementor-element.elementor-element-fc9c79b {
		--margin-top: 0px;
		--margin-bottom: 160px;
		--margin-left: 0px;
		--margin-right: 0px;
	}

	.elementor-36408 .elementor-element.elementor-element-9807e3c .elementor-widget-cmsmasters-featured-box__title {
		font-size: var(--e-global-typography-h6-font-size);
		line-height: var(--e-global-typography-h6-line-height);
		letter-spacing: var(--e-global-typography-h6-letter-spacing);
		word-spacing: var(--e-global-typography-h6-word-spacing);
	}

	.elementor-36408 .elementor-element.elementor-element-3a02995 {
		width: var(--container-widget-width, 70%);
		max-width: 70%;
		--container-widget-width: 70%;
		--container-widget-flex-grow: 0;
	}

	.elementor-36408 .elementor-element.elementor-element-d130647 .elementor-button {
		font-size: var(--e-global-typography-button-font-size);
		line-height: var(--e-global-typography-button-line-height);
		letter-spacing: var(--e-global-typography-button-letter-spacing);
		word-spacing: var(--e-global-typography-button-word-spacing);
	}

	.elementor-36408 .elementor-element.elementor-element-7416013 {
		--text-font-size: var(--e-global-typography-blockquote-font-size);
		--text-line-height: var(--e-global-typography-blockquote-line-height);
		--text-letter-spacing: var(--e-global-typography-blockquote-letter-spacing);
		--text-word-spacing: var(--e-global-typography-blockquote-word-spacing);
		--author-name-font-size: var(--e-global-typography-h6-font-size);
		--author-name-line-height: var(--e-global-typography-h6-line-height);
		--author-name-letter-spacing: var(--e-global-typography-h6-letter-spacing);
		--author-name-word-spacing: var(--e-global-typography-h6-word-spacing);
		--author-subtitle-font-size: var(--e-global-typography-meta-font-size);
		--author-subtitle-line-height: var(--e-global-typography-meta-line-height);
		--author-subtitle-letter-spacing: var(--e-global-typography-meta-letter-spacing);
		--author-subtitle-word-spacing: var(--e-global-typography-meta-word-spacing);
	}

	.elementor-36408 .elementor-element.elementor-element-410f95b {
		--margin-top: 0px;
		--margin-bottom: 160px;
		--margin-left: 0px;
		--margin-right: 0px;
	}
}

@media (max-width: 1180px) {
	.elementor-36408 .elementor-element.elementor-element-8a03432 {
		--flex-wrap: wrap;
		--margin-top: 0px;
		--margin-bottom: 0;
		--margin-left: 0px;
		--margin-right: 0px;
		--padding-top: 100px;
		--padding-bottom: 100px;
		--padding-left: 30px;
		--padding-right: 30px;
	}

	.elementor-36408 .elementor-element.elementor-element-80d2cec {
		--padding-top: 0px;
		--padding-bottom: 60px;
		--padding-left: 40px;
		--padding-right: 0px;
	}

	.elementor-36408 .elementor-element.elementor-element-869be5d .elementor-widget-cmsmasters-featured-box__title {
		font-size: var(--e-global-typography-h6-font-size);
		line-height: var(--e-global-typography-h6-line-height);
		letter-spacing: var(--e-global-typography-h6-letter-spacing);
		word-spacing: var(--e-global-typography-h6-word-spacing);
	}

	.elementor-36408 .elementor-element.elementor-element-d0b1a1d {
		--gap: 50px 50px;
		--row-gap: 50px;
		--column-gap: 50px;
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 40px;
		--padding-right: 0px;
	}

	.elementor-36408 .elementor-element.elementor-element-6996951 img {
		width: 100%;
	}

	.elementor-36408 .elementor-element.elementor-element-eb534e4 {
		--flex-wrap: wrap;
		--margin-top: 0px;
		--margin-bottom: 80px;
		--margin-left: 0px;
		--margin-right: 0px;
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 30px;
		--padding-right: 30px;
	}

	.elementor-36408 .elementor-element.elementor-element-d1c0390 {
		--gap: 30px 30px;
		--row-gap: 30px;
		--column-gap: 30px;
	}

	.elementor-36408 .elementor-element.elementor-element-2c08eae {
		--gap: 30px 30px;
		--row-gap: 30px;
		--column-gap: 30px;
	}

	.elementor-36408 .elementor-element.elementor-element-f1beaf9 {
		--padding-top: 60px;
		--padding-bottom: 0px;
		--padding-left: 0px;
		--padding-right: 0px;
	}

	.elementor-36408 .elementor-element.elementor-element-fc9c79b {
		--flex-wrap: wrap;
		--margin-top: 0px;
		--margin-bottom: 100px;
		--margin-left: 0px;
		--margin-right: 0px;
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 30px;
		--padding-right: 30px;
	}

	.elementor-36408 .elementor-element.elementor-element-14db4c9 {
		--margin-top: 0px;
		--margin-bottom: 60px;
		--margin-left: 0px;
		--margin-right: 0px;
	}

	.elementor-36408 .elementor-element.elementor-element-9807e3c .elementor-widget-cmsmasters-featured-box__title {
		font-size: var(--e-global-typography-h6-font-size);
		line-height: var(--e-global-typography-h6-line-height);
		letter-spacing: var(--e-global-typography-h6-letter-spacing);
		word-spacing: var(--e-global-typography-h6-word-spacing);
	}

	.elementor-36408 .elementor-element.elementor-element-d130647 .elementor-button {
		font-size: var(--e-global-typography-button-font-size);
		line-height: var(--e-global-typography-button-line-height);
		letter-spacing: var(--e-global-typography-button-letter-spacing);
		word-spacing: var(--e-global-typography-button-word-spacing);
	}

	.elementor-36408 .elementor-element.elementor-element-7416013 {
		--text-font-size: var(--e-global-typography-blockquote-font-size);
		--text-line-height: var(--e-global-typography-blockquote-line-height);
		--text-letter-spacing: var(--e-global-typography-blockquote-letter-spacing);
		--text-word-spacing: var(--e-global-typography-blockquote-word-spacing);
		--author-name-font-size: var(--e-global-typography-h6-font-size);
		--author-name-line-height: var(--e-global-typography-h6-line-height);
		--author-name-letter-spacing: var(--e-global-typography-h6-letter-spacing);
		--author-name-word-spacing: var(--e-global-typography-h6-word-spacing);
		--author-subtitle-font-size: var(--e-global-typography-meta-font-size);
		--author-subtitle-line-height: var(--e-global-typography-meta-line-height);
		--author-subtitle-letter-spacing: var(--e-global-typography-meta-letter-spacing);
		--author-subtitle-word-spacing: var(--e-global-typography-meta-word-spacing);
	}

	.elementor-36408 .elementor-element.elementor-element-410f95b {
		--gap: 50px 50px;
		--row-gap: 50px;
		--column-gap: 50px;
		--margin-top: 0px;
		--margin-bottom: 100px;
		--margin-left: 0px;
		--margin-right: 0px;
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 30px;
		--padding-right: 30px;
	}

	#cmsmasters-slider-e9e9df9 {
		--cmsmasters-columns: 2;
		--cmsmasters-space-between: 60px;
	}
}

@media (max-width: 767px) {
	.elementor-36408 .elementor-element.elementor-element-8a03432 {
		--margin-top: 0px;
		--margin-bottom: 80px;
		--margin-left: 0px;
		--margin-right: 0px;
		--padding-top: 80px;
		--padding-bottom: 0px;
		--padding-left: 20px;
		--padding-right: 20px;
	}

	.elementor-36408 .elementor-element.elementor-element-80d2cec {
		--padding-top: 0px;
		--padding-bottom: 50px;
		--padding-left: 30px;
		--padding-right: 0px;
	}

	.elementor-36408 .elementor-element.elementor-element-869be5d .elementor-widget-cmsmasters-featured-box__title {
		font-size: var(--e-global-typography-h6-font-size);
		line-height: var(--e-global-typography-h6-line-height);
		letter-spacing: var(--e-global-typography-h6-letter-spacing);
		word-spacing: var(--e-global-typography-h6-word-spacing);
	}

	.elementor-36408 .elementor-element.elementor-element-d0b1a1d {
		--gap: 40px 40px;
		--row-gap: 40px;
		--column-gap: 40px;
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 20px;
		--padding-right: 0px;
	}

	.elementor-36408 .elementor-element.elementor-element-eb534e4 {
		--margin-top: 0px;
		--margin-bottom: 60px;
		--margin-left: 0px;
		--margin-right: 0px;
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 20px;
		--padding-right: 20px;
	}

	.elementor-36408 .elementor-element.elementor-element-d1c0390 {
		--gap: 20px 20px;
		--row-gap: 20px;
		--column-gap: 20px;
	}

	.elementor-36408 .elementor-element.elementor-element-bb771ba {
		--padding-top: 0px;
		--padding-bottom: 300px;
		--padding-left: 0px;
		--padding-right: 0px;
	}

	.elementor-36408 .elementor-element.elementor-element-2c08eae {
		--gap: 20px 20px;
		--row-gap: 20px;
		--column-gap: 20px;
	}

	.elementor-36408 .elementor-element.elementor-element-da6fe57 {
		width: 100%;
		max-width: 100%;
	}

	.elementor-36408 .elementor-element.elementor-element-da6fe57 img {
		width: 100%;
	}

	.elementor-36408 .elementor-element.elementor-element-6691094 {
		width: 100%;
		max-width: 100%;
	}

	.elementor-36408 .elementor-element.elementor-element-6691094 img {
		width: 100%;
	}

	.elementor-36408 .elementor-element.elementor-element-f1beaf9 {
		--padding-top: 50px;
		--padding-bottom: 0px;
		--padding-left: 0px;
		--padding-right: 0px;
	}

	.elementor-36408 .elementor-element.elementor-element-fc9c79b {
		--margin-top: 0px;
		--margin-bottom: 80px;
		--margin-left: 0px;
		--margin-right: 0px;
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 20px;
		--padding-right: 20px;
	}

	.elementor-36408 .elementor-element.elementor-element-14db4c9 {
		--gap: 30px 30px;
		--row-gap: 30px;
		--column-gap: 30px;
		--margin-top: 0px;
		--margin-bottom: 50px;
		--margin-left: 0px;
		--margin-right: 0px;
	}

	.elementor-36408 .elementor-element.elementor-element-9807e3c .elementor-widget-cmsmasters-featured-box__title {
		font-size: var(--e-global-typography-h6-font-size);
		line-height: var(--e-global-typography-h6-line-height);
		letter-spacing: var(--e-global-typography-h6-letter-spacing);
		word-spacing: var(--e-global-typography-h6-word-spacing);
	}

	.elementor-36408 .elementor-element.elementor-element-3a02995 {
		width: var(--container-widget-width, 70%);
		max-width: 70%;
		--container-widget-width: 70%;
		--container-widget-flex-grow: 0;
	}

	.elementor-36408 .elementor-element.elementor-element-d130647 .elementor-button {
		font-size: var(--e-global-typography-button-font-size);
		line-height: var(--e-global-typography-button-line-height);
		letter-spacing: var(--e-global-typography-button-letter-spacing);
		word-spacing: var(--e-global-typography-button-word-spacing);
	}

	.elementor-36408 .elementor-element.elementor-element-caca3e4 {
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 30px;
		--padding-right: 0px;
	}

	.elementor-36408 .elementor-element.elementor-element-7416013 {
		--text-font-size: var(--e-global-typography-blockquote-font-size);
		--text-line-height: var(--e-global-typography-blockquote-line-height);
		--text-letter-spacing: var(--e-global-typography-blockquote-letter-spacing);
		--text-word-spacing: var(--e-global-typography-blockquote-word-spacing);
		--author-gap: 30px;
		--author-name-font-size: var(--e-global-typography-h6-font-size);
		--author-name-line-height: var(--e-global-typography-h6-line-height);
		--author-name-letter-spacing: var(--e-global-typography-h6-letter-spacing);
		--author-name-word-spacing: var(--e-global-typography-h6-word-spacing);
		--author-subtitle-font-size: var(--e-global-typography-meta-font-size);
		--author-subtitle-line-height: var(--e-global-typography-meta-line-height);
		--author-subtitle-letter-spacing: var(--e-global-typography-meta-letter-spacing);
		--author-subtitle-word-spacing: var(--e-global-typography-meta-word-spacing);
		--avatar-width: 50px;
		--icon-size: 50px;
		--icon-gap: 30px;
	}

	#cmsmasters-slider-7416013 .swiper-button .cmsmasters-wrap-icon {
		font-size: 13px;
	}

	#cmsmasters-slider-7416013 {
		--cmsmasters-arrows-width: 30px;
		--cmsmasters-arrows-height: 30px;
	}

	.elementor-36408 .elementor-element.elementor-element-410f95b {
		--margin-top: 0px;
		--margin-bottom: 80px;
		--margin-left: 0px;
		--margin-right: 0px;
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 20px;
		--padding-right: 20px;
	}

	#cmsmasters-slider-e9e9df9 {
		--cmsmasters-columns: 1;
		--cmsmasters-space-between: 0px;
	}
}



.vm-modern-section {
	padding: 110px 7%;
}

.vm-title-area {
	margin-bottom: 50px;
}

.vm-title-area.project-title {
	margin: 0 0 20px;
	padding: 20px 0;
	border-top: 1px solid #5b7e3b;
	border-bottom: 1px solid #5b7e3b;
}

.mini-text {
	font-size: 13px;
	letter-spacing: 3px;
	text-transform: uppercase;
	color: #666;
	display: block;
	margin-bottom: 15px;
}

.vm-grid {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 55px;
}

.vm-card {
	position: relative;
}

.vm-image {
	overflow: hidden;
	border-radius: 50px;
}

.vm-image img {
	width: 100%;
	height: 380px;
	object-fit: cover;
	transition: 0.7s ease;
}

.vm-card:hover .vm-image img {
	transform: scale(1.08);
}

.vm-content {
	padding-top: 35px;
}

.vm-top {
	display: flex;
	align-items: center;
	gap: 18px;
	margin-bottom: 25px;
}

.vm-number {
	font-size: 14px;
	color: #888;
	letter-spacing: 2px;
}

.vm-modern-section .line {
	width: 80px;
	height: 1px;
	background: #111;
	margin: 0;
}

.vm-modern-section .pink-line {
	background: #d946ef;
}

.vm-content h3 {
	font-size: 34px;
	font-weight: 500;
	margin-top: 20px;
	margin-bottom: 20px;
}

.vm-content p {
	font-size: 17px;
	line-height: 1.9;
	color: #555;
	max-width: 90%;
}

.bottom-text {
	margin-top: 40px;
}

.bottom-text span {
	font-size: 14px;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #111;
	position: relative;
	padding-left: 28px;
}

.bottom-text span::before {
	content: "";
	position: absolute;
	width: 8px;
	height: 8px;
	background: #111;
	border-radius: 50%;
	left: 0;
	top: 6px;
}

.vm-card::after {
	content: "";
	position: absolute;
	width: 0%;
	height: 3px;
	left: 0;
	bottom: -15px;
	background: #5b7e3b;
	transition: 0.5s ease;
}

.vm-card:hover::after {
	width: 100%;
}

@media(max-width:991px) {

	.vm-grid {
		grid-template-columns: 1fr;
		gap: 70px;
	}
}

@media(max-width:576px) {

	.vm-modern-section {
		padding: 80px 20px;
	}

	.vm-image img {
		height: 300px;
	}

	.vm-content h3 {
		font-size: 28px;
	}

	.vm-content p {
		max-width: 100%;
		font-size: 15px;
	}
}

.founder_section {
	background: #948f7f;
	padding: 120px;
}

.founder_card {
	position: relative;
	overflow: hidden;
	border-radius: 50px;
	background: #fff;
	padding: 60px;
	display: grid;
	grid-template-columns: 420px 1fr;
	gap: 60px;
	align-items: center;
	box-shadow: 0 15px 50px rgba(0, 0, 0, 0.11);
}

.founder_card::before {
	content: "";
	position: absolute;
	width: 300px;
	height: 300px;
	background: #5b7e3b;
	border-radius: 50%;
	top: -120px;
	right: -100px;
}

.founder_card::after {
	content: "";
	position: absolute;
	width: 180px;
	height: 180px;
	border: 1px solid #5b7e3b;
	border-radius: 50%;
	bottom: -60px;
	left: -60px;
}

.founder_image {
	position: relative;
	z-index: 2;
}

.founder_image img {
	width: 100%;
	border-radius: 50px;
	object-fit: cover;
	height: 560px;
}

.founder_badge {
	position: absolute;
	left: -30px;
	bottom: 70px;
	background: #fff;
	padding: 20px;
	border-radius: 0 30px 30px 0;
	backdrop-filter: blur(10px);
	color: var(--e-global-color-accent);
}

.founder_badge span {
	display: block;
	font-size: 14px;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin-top: 3px;
	color: #5B7E3B;
}

.founder_badge h4 {
	font-size: 26px;
	font-weight: 600;
	margin: 0;
}

.founder_content {
	position: relative;
	z-index: 2;
}

.sub_title {
	display: inline-flex;
	align-items: center;
	gap: 10px;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #5b7e3b;
	margin-bottom: 10px;
	font-weight: 600;
}

.sub_title::before {
	content: "";
	width: 45px;
	height: 1px;
	background: #5b7e3b;
}

.founder_title {
	margin: 0 0 15px;
	text-transform: uppercase;
	font-size: 50px;
	letter-spacing: 1px;
}

.founder_title span {
	color: #5b7e3b;
}

.founder_text {
	font-size: 17px;
	line-height: 1.95;
	color: #555;
	margin-bottom: 22px;
}

.founder_text strong {
	color: #111;
	font-weight: 600;
}

.projects img {
	border-radius: 50px 0;
	height: 520px;
	object-fit: cover;
	object-position: center;
}

@media (max-width: 1480px) {
	.founder_section {
		padding: 100px 40px;
	}
}

@media (max-width: 1280px) {

	.founder_card::before {
		width: 230px;
		height: 230px;
	}

	.founder_card {
		padding: 40px;
	}
}

@media(max-width:991px) {

	.founder_card {
		grid-template-columns: 1fr;
		gap: 40px;
	}

	.founder_title {
		font-size: 36px;
	}

}

@media(max-width: 767px) {
	.founder_card {
		border-radius: 0;
		padding: 40px 15px;
	}

	.founder_card::after {
		width: 150px;
		height: 150px;
	}

	.founder_title {
		font-size: 28px;
	}

	.founder_text {
		font-size: 15px;
		line-height: 1.8;
	}

	.founder_section {
		padding: 0;
		background: transparent;
	}

	.founder_badge {
		left: 0;
		bottom: 25px;
		padding: 14px 18px;
	}

	.founder_image img {
		height: 380px;
	}

}